#### Previous topic

scipy.signal.StateSpace.to_ss

#### Next topic

scipy.signal.StateSpace.to_zpk

# scipy.signal.StateSpace.to_tf

`StateSpace.``to_tf`(**kwargs)

  Convert system representation to `TransferFunction`.

  Parameters:

  kwargs : dict, optional

  > Additional keywords passed to `ss2zpk`

  Returns:

  sys : instance of `TransferFunction`

  > Transfer function of the current system